[omd-commits] OMD Git: omd: removed obsolete dependency

git version control git at mathias-kettner.de
Tue Jun 4 17:03:09 CEST 2013


Module:   omd
Branch:   master
Commit:   959e7f92ca44a218cd854b99c772f4941b223e38
URL:      http://omdistro.org/projects/omd/repository/revisions/959e7f92ca44a218cd854b99c772f4941b223e38

Author:   Sven Nierlein <Sven.Nierlein at consol.de>
Date:     Tue Jun  4 11:26:49 2013 +0200
Commiter: Sven Nierlein <sven at consol.de>
Date:     Tue Jun  4 17:02:34 2013 +0200

removed obsolete dependency

Debian 8 comes with apache 2.4 which has mod-proxy included in the base package.

---

 distros/Makefile.DEBIAN_8.0 |    1 -
 1 file changed, 1 deletion(-)

diff --git a/distros/Makefile.DEBIAN_8.0 b/distros/Makefile.DEBIAN_8.0
index 8fe573b..5af74ec 100644
--- a/distros/Makefile.DEBIAN_8.0
+++ b/distros/Makefile.DEBIAN_8.0
@@ -37,7 +37,6 @@ OS_PACKAGES      += dnsutils
 OS_PACKAGES      += fping
 OS_PACKAGES      += graphviz
 OS_PACKAGES      += libapache2-mod-fcgid
-OS_PACKAGES      += libapache2-mod-proxy-html
 OS_PACKAGES      += libboost-program-options1.49.0
 OS_PACKAGES      += libdbi-dev
 OS_PACKAGES      += libevent-2.0-5



More information about the omd-commits mailing list